# translation of planner.master.ru.po to Russian
# Russian translation of planner
# Copyright (C) 2002-2006, 2010 Free Software Foundation, Inc.
# Sergey Kvyato <kvantos@plotinka.ru> 2006
# Vitaly Lipatov <lav@altlinux.ru>, 2002,2003.
# Yuri Kozlov <yuray@komyakino.ru>, 2010, 2012.
msgid ""
msgstr ""
"Project-Id-Version: Planner 0.14\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=planner&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 19:53+0100\n"
"PO-Revision-Date: 2012-04-07 10:18+0400\n"
"Last-Translator: Yuri Kozlov <yuray@komyakino.ru>\n"
"Language-Team: Russian <gnome-cyr@gnome.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Poedit-Language: Russian\n"

#: ../src/planner-main.c:40
msgid "FILES|URIs"
msgstr "ФАЙЛЫ|URI"

#: ../src/planner-util-win32.c:45
#, c-format
msgid "Unable to open '%s'"
msgstr "Не удалось открыть «%s»"

#: ../src/planner-util-win32.c:72
msgid "Unable to open help file"
msgstr "Не удалось открыть файл справки"
